name: Kampfgespür
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-kampfgespuer
  type: combat
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: t03t8niJiPX6zdFR
_key: '!items!t03t8niJiPX6zdFR'
